import { MyPageContainer } from '@/common';
import SurveyReleasesList from './components/SurveyReleasesList';

export default function Index({ title = '问卷发布' }) {
  return (
    <MyPageContainer
      title={title}
      enableTabs={true}
      tabKey="marketing-survey"
      tabLabel={title}
    >
      <SurveyReleasesList />
    </MyPageContainer>
  );
}
